.arrow-right {
  width: 0; 
  height: 0; 
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  
  border-left: 30px solid #00b9ff;
}




.cart-steps{
	font-size: 16px;	
}




/* Button 1*/
.button-123-1 {
	height: 51px;
	margin-right: 10px;
	max-width: 290px;
	text-align: center;
}
/* blau */
.button-123-1.blau{
	background-color: #00b9ff;
	z-index: 427;
	color: #ffffff;
}
.button-123-1.blau a{
	color: #ffffff;
	line-height: 51px;
}
.button-123-1.blau:after {
    content: url(/assets/wcms/images/warenkorb/pfeilblau-r.png);
    padding-right: 5px;
    margin: -51px 0 0 275px;
    float: left;
}
/* grau */
.button-123-1.grau{
	/* IE10+ */ 
	background-image: -ms-linear-gradient(top, #F6F6F6 0%, #d9dadb 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #F6F6F6 0%, #d9dadb 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #F6F6F6 0%, #d9dadb 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F6F6F6), color-stop(100, #d9dadb));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #F6F6F6 0%, #d9dadb 100%);
		/* W3C Markup */ 
	background-image: linear-gradient(to bottom, #F6F6F6 0%, #d9dadb 100%);
	z-index: 427;
}
.button-123-1.grau a{
	color: #58585a;
	line-height: 51px;
}
.button-123-1.grau:after {
    content: url(/assets/wcms/images/warenkorb/pfeilgrau-r.png);
    padding-right: 5px;
    margin: -51px 0 0 275px;
    float: left;
}


/* Button 2 */
.button-123-2 {
	height: 51px;
	margin-right: 10px;
	max-width: 290px;
	text-align: center;
}
/* blau */
.button-123-2.blau{
	background-color: #00b9ff;
	z-index: 426;
	color: #fff;
	text-align: center;
}
.button-123-2.blau a{
	color: #ffffff;
	line-height: 51px;
}
.button-123-2.blau:before {
    content: url(/assets/wcms/images/warenkorb/pfeilblau-l.png);
    margin: 0 0 0 -14px;
    float: left;

}
.button-123-2.blau:after {
    content: url(/assets/wcms/images/warenkorb/pfeilblau-r.png);
    padding-right: 5px;
    margin: -56px 0 0 264px;
    float: left;
}

/* grau */
.button-123-2.grau{
	/* IE10+ */ 
	background-image: -ms-linear-gradient(top, #F6F6F6 0%, #d9dadb 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #F6F6F6 0%, #d9dadb 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #F6F6F6 0%, #d9dadb 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F6F6F6), color-stop(100, #d9dadb));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #F6F6F6 0%, #d9dadb 100%);
		/* W3C Markup */ 
	background-image: linear-gradient(to bottom, #F6F6F6 0%, #d9dadb 100%);
	
	z-index: 426;
	color: #fff;
	text-align: center;
}
.button-123-2.grau a{
	color: #58585a;
	line-height: 51px;
}
.button-123-2.grau:before {
    content: url(/assets/wcms/images/warenkorb/pfeilgrau-l.png);
    margin: 0 0 0 -10px;
    float: left;
}
.button-123-2.grau:after {
    content: url(/assets/wcms/images/warenkorb/pfeilgrau-r.png);
    padding-right: 5px;
    margin: -56px 0 0 264px;
    float: left;
}



/* Button 3 */
.button-123-3 {
	height: 51px;
	margin-right: 10px;
	max-width: 290px;
}
/* blau */
.button-123-3.blau{
	background-color: #00b9ff;
	z-index: 425;
	color: #fff;
	text-align: center;
}
.button-123-3.blau a{
	color: #ffffff;
	line-height: 51px;
}
.button-123-3.blau:before {
    content: url(/assets/wcms/images/warenkorb/pfeilblau-l.png);
    margin: 0 0 0 -24px;
    float: left;
}

/* grau */
.button-123-3.grau{
	/* IE10+ */ 
	background-image: -ms-linear-gradient(top, #F6F6F6 0%, #d9dadb 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #F6F6F6 0%, #d9dadb 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #F6F6F6 0%, #d9dadb 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F6F6F6), color-stop(100, #d9dadb));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #F6F6F6 0%, #d9dadb 100%);
		/* W3C Markup */ 
	background-image: linear-gradient(to bottom, #F6F6F6 0%, #d9dadb 100%);
	z-index: 425;
	color: #fff;
	text-align: center;
}
.button-123-3.grau a{
	color: #58585a;
	line-height: 51px;
}
.button-123-3.grau:before {
    content: url(/assets/wcms/images/warenkorb/pfeilgrau-l.png);
    margin: 0 0 0 -24px;
    float: left;
}


/* Button Warenkorb aktualisieren 1*/
.button-123-4 {
	height: 51px;
	margin-right: 10px;
	max-width: 300px;
	text-align: center;
	color: #fff;
	line-height: 51px;
	cursor: pointer;
}
.button-123-4 img{
	margin: -3px 8px 0 0;
}
.hagl-cart-refresh , .hagl-cart-weiter{
	background-color: #057233;
}

.hagl-cart-weiter{
	height: 31px;
	margin-top: 40px;
	margin-right: 30px;
	width: 200px;
	text-align: center;
	color: #fff;
	line-height: 31px;
	cursor: pointer;
}




.cart-headline{
	margin-top: 70px;
	margin-bottom: 30px;
}
.cart-headline, .cart-footline, .ceckout-headline {
	height: 51px;
	max-width: 1200px;

	line-height: 51px;
	/* IE10+ */ 
	background-image: -ms-linear-gradient(top, #F6F6F6 0%, #d9dadb 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #F6F6F6 0%, #d9dadb 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #F6F6F6 0%, #d9dadb 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F6F6F6), color-stop(100, #d9dadb));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #F6F6F6 0%, #d9dadb 100%);
		/* W3C Markup */ 
	background-image: linear-gradient(to bottom, #F6F6F6 0%, #d9dadb 100%);
	color: #58585a;
}

.ceckout-headline{
	margin-top: 70px;
	margin-right: 20px;
	margin-bottom: 10px;
}


.cart-rows{
	max-width: 1185px;	
}

.cart-rows .row{
	height: 4;
	margin-left: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #58585a;
}
.cart-rows .row:nth-of-type(even){
	background: #f9f9fa;
}
.cart-rows .row::nth-child(odd){
	background: #fff;
}

.cart-rows .row input {
    width: 67px;
    height: 34px;
    border: 1px solid #d9dadb;
    margin-top: -2px;
    text-align: right;
    padding-right: 10px;
}

.hagl-shopping-cart-item-remove{
	cursor: pointer;	
}


.checkout input[type='text'] {
    width: 100%;
    border: 1px solid #ccc;
    height: 40px;
    font-size: 16px;
		margin-top: 20px;
	  margin-left: -16px;
	padding-left: 10px;
}

.checkout input[type='checkbox'] {
    width: 16px;
    border: 1px solid #ccc;
    height: 16px;
		color: #d9dadb;
	    -webkit-appearance: checkbox;
	    -moz-appearance: checkbox;
	appearance: checkbox;
}
.checkout input[type='checkbox']:checked {
    background: #d9dadb;
}

.checkout textarea {
    width: 99.5%;
    border: 1px solid #ccc;
    height: 160px;
    font-size: 16px;
		margin-top: 20px;
	  margin-left: -16px;
	color: #757575;
	padding-left: 10px;
}

.margin-bottom-40 {
	margin-bottom: 40px !important;
}

.checkout .row {margin-left: 0;}

@media only screen and (max-width: 1199px) {
.button-123-1, 	.button-123-2, 	.button-123-3 {display: none;}
	.cart-rows{margin-right: 0;}
}

@media only screen and (max-width: 768px) {
	.button-123-1, 	.button-123-2, 	.button-123-3, .hagl-shopping-cart-item-remove, .cart-headline {display: none;}
	.cart-rows .row input {
			width: 43px;
			height: 34px;
			border: 1px solid #d9dadb;
			margin-top: -2px;
			text-align: right;
			padding-right: 10px;
	}
	.cart-headline, .cart-footline, .ceckout-headline {
			height: 77px;
			line-height: inherit;
			color: #58585a;
			width: 490px;
			margin-left: 0;
	}

		.cart-footline	.text-right{
			font-weight: 600;
		}
	.cart-rows {
			margin-left: 0px;
			width: 477px;
			height: 277px;
	}

		.cart-rows .text-right{
		margin-top: -20px;
	}
	.hagl-cart-refresh, .hagl-cart-weiter {
			background-color: #057233;
			width: 490px;
			margin-left: 15px;
	}

	.hagl-cart-kaufen, .hagl-cart-kaufen {
			background-color: #057233;
			width: 490px;
			margin-left: 15px;
			position: relative;
			margin: 24px 0 0 40px !important;
			left: 97px;
		}
	
	.button-123-4 {
			height: 51px;
			margin-right: 10px;
			max-width: 491px;
			text-align: center;
			color: #fff;
			line-height: 51px;
			cursor: pointer;
	}
	
}



@media only screen and (max-width: 568px) {
	
	.cart-rows .row input {
			width: 43px;
			height: 34px;
			border: 1px solid #d9dadb;
			margin-top: -2px;
			text-align: right;
			padding-right: 10px;
	}
	.cart-headline, .cart-footline, .ceckout-headline {
			height: 77px;
			line-height: inherit;
			color: #58585a;
			width: 290px;
			margin-left: 0;
	}

		.cart-footline	.text-right{
			font-weight: 600;
		}
	.cart-rows {
			margin-left: 0px;
			width: 277px;
			height: 277px;
	}

		.cart-rows .text-right{
		margin-top: -20px;
	}
	.hagl-cart-refresh, .hagl-cart-weiter {
			background-color: #057233;
			width: 290px;
			margin-left: 15px;
	}

	.hagl-cart-kaufen, .hagl-cart-kaufen {
			background-color: #057233;
			width: 290px;
			margin-left: 15px;
			position: relative;
			margin: 24px 0 0 40px !important;
			left: 47px;
		}
}